2 Replies Latest reply on Nov 8, 2015 8:47 PM by tomz2

    EEPC 6.1.3 compatibility with EPO 5.X ??

    ranjithyadhav

      Folks,

       

      I am planning to upgrade the EPO to 5.3. When i check the 5.3 supported products list i found it support only EEPC 7.X. Currently i have EEPC 6.1.3. Is there any way to achieve epo upgrade to 5.3 with EEPC 6.1.3? Or what version of EPO support EEPC 6.1.3.

       

      https://kc.mcafee.com/corporate/index?page=content&id=KB82836&actp=null&viewloca le=en_US&showDraft=false&platinum_status…

       

      Thanks,

      Ranjith